.assessment {
  margin-bottom: 60px;
  padding: 40px;
  background-color: #f5f5f5;
}
@media (min-width: 991px) {
  .assessment .a-col .a-col-inner {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
  }
}
.assessment .a-pretitle {
  color: #ff8d1a;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 10px;
}
.assessment .a-title {
  color: #3576b8;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 15px;
}
.assessment .a-copy {
  color: #222;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 15px;
}
.btn-orange, .btn-orange:focus {
  text-transform: uppercase;
  white-space: normal;
  font-weight: bold;
  padding: 5px 35px;
  border-radius: 0;
  color: #fff;
  background: #ff8d1a;
  border: 0;
  box-shadow: 0 0 0 rgba(255, 255, 255, 0);
}
.btn-orange:hover, .btn-orange:focus:hover {
  background-color: #e67400;
  color: #fff;
}
